<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <!--示例页面 仅做参考-->

    <com.unis.sxzcl.widget.BaseTitleBar
        android:id="@+id/bar"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        app:barBackground="@drawable/window_background"
        app:barTitle="标题"
        app:leftDrawable="@drawable/ic_back_white"
        app:leftText=""
        app:leftTextColor="@color/colorWhite"
        app:leftVisible="true"
        app:rightDrawable="@drawable/ic_add_white"
        app:rightText=""
        app:rightTextColor="@color/colorWhite"
        app:rightVisible="true" />

    <androidx.core.widget.NestedScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent">


    </androidx.core.widget.NestedScrollView>

</LinearLayout>